/* Table of Content

==================================================

	#Fonts

	#Basic Styles

	#Typography

	#Links and Text

	#Lists

	#Images

	#Buttons

	#Table

	#Alert Boxes

	#Dropcaps

	#Forms

	#Misc */

	



/* #Fonts

================================================== */



/* Google Font */

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);





/* #Basic Styles

================================================== */

html, body {height:100%;}



body {

	position: relative;

	background: #f7f6f1 url(../images/pattern-bg.gif);

	font: 12px/18px Arial, Helvetica, sans-serif;

	color: #63615e;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;

}



#wrapper {

	overflow: hidden;

	width: 100%;

	height:100%;

	display:table;

}

	#wrapper.boxed {

		width: 1000px;

		margin: 0 auto;

		overflow: visible;

		background: #fdfdfc;

		-webkit-box-shadow: 0 0 6px rgba(0,0,0,.05);

		-moz-box-shadow: 0 0 6px rgba(0,0,0,.05);

		box-shadow: 0 0 6px rgba(0,0,0,.05);

	}

.wrapp-holder{

	width:100%;

	display:table-row;

}

#footer {

	display:table-footer-group;

}

#footer .footer-holder {

	height:1%;

	display:table-row;

}

#footer .footer-frame {

	display:table-cell;

	width: 100%;

}







/* #Boxed

================================================== */

.boxed .main-box {

	background: #fff;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);

	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);

	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);

}







/* #Typography

================================================== */

h1, h2, h3, h4, h5, h6 {

	color: #565551;

	font-family: 'Open Sans Condensed', sans-serif;

	font-weight: bold;

	text-transform: uppercase;

	margin: 0 0 1em 0;

	line-height: 1.2em;

	text-shadow: 0 1px 0 rgba(255,255,255,.7);

}

h1 {

	font-size: 30px;

	margin-bottom: .5em;

}

h2 {

	font-size: 26px;

}

h3 {

	font-size: 22px;

}

h4 {

	font-size: 18px;

}

h5 {

	font-size: 16px;

}

h6 {

	font-size: 12px;

}

.alt-title {

	color: #444;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin-bottom: 1.5em;

}

hgroup {

	margin-bottom: 20px;

}

	hgroup h2 {

		margin-bottom: .2em;

	}

	hgroup h3 {

		font-size: 12px;

		line-height: 18px;

		color: #bf6c2f;

		font-family: Georgia, "Times New Roman", Times, serif;

		margin-bottom: 0;

		text-transform: none;

		font-style: italic;

		font-weight: normal;

	}

	hgroup h4 {

		font-size: 18px;

		line-height: 1.2em;

		margin-bottom: .2em;

		text-transform: none;

	}

	hgroup h5 {

		font-family: Georgia, "Times New Roman", Times, serif;

		font-size: 11px;

		color: #9c9c9c;

		font-style: italic;

		text-transform: none;

		font-weight: normal;

	}





/*	Blockquotes  */

blockquote { 

	position: relative;

	margin: 0 0 20px;

	padding: 20px 12px 25px 57px;

	background: #fff;

	border-left: 3px solid #bf6c2f;

	color: #aaa9a5;

	font-style: italic;

	font-size: 11px;

	font-family: Georgia, "Times New Roman", Times, serif;

	line-height: 18px;

	quotes: "\201C" "\201D";

}

	blockquote p {

		margin: 1.5em 0 0 0;

	}

	blockquote p:first-child {

		margin-top: 0;

	}

	blockquote:before {

		position: absolute;

		top: 0;

		left: 17px;

		display: block;

		color: #c2c2c2;

		content:open-quote;

		text-decoration: inherit;

		font-weight: normal;

		font-style: normal;

		font-size: 72px;

		line-height: 1.2em;

		font-family: Georgia, "Times New Roman", Times, serif;

		-webkit-font-smoothing: antialiased;

	}

	blockquote cite { 

		display: block; 

		font-size: 12px; 

		color: #444;

	}

		blockquote cite strong {

			font-family: Arial, Helvetica, sans-serif;

			font-style: normal;

		}

blockquote cite:before { 

	content: "\2014 \0020";

}

blockquote cite a,

blockquote cite a:visited,

blockquote cite a:visited { 

	color: #555;

}

blockquote.simple {

	background: none;

	padding: 12px 0 0 0;

	font-size: 12px;

	line-height: 18px;

	color: #919090;

	font-family: Arial, Helvetica, sans-serif;

}

	blockquote.simple:before {

		left: 0;

		top: 0;

	}

	blockquote.simple p:first-child {

		text-indent: 36px;

	}



.bq-alt {

	background: none;

	border-left: none;

	font-size: 22px;

	line-height: 30px;

	color: #8e8c88;

	text-shadow: 0 1px 0 rgba(255,255,255,.75);

}

	.bq-alt cite {

		padding-top: 20px;

		color: #bf6c2f;

		font-size: 11px;

		text-transform: uppercase;

		font-family: Arial, Helvetica, sans-serif;

		font-style: normal;

		text-align: right;

	}



p {

	margin: 0 0 1.5em 0;

}

p.lead {

	color: #444;

	margin-bottom: .5em;

	font-weight: bold;

}

.spaced {

	margin-bottom: 3em;

}

small {

	font-size: 11px;

}





/* #Links and Text

================================================== */

a { 

	color: #bf6c2f;

	text-decoration:none; 

	outline: 0;

}

a:hover {

	text-decoration: none;

	color: #38332c;

} 

a:focus { 

	outline: none;

}





/* #Lists

================================================== */

ul, ol { margin-bottom: 20px; }

ul { list-style: none outside; }

ol { list-style: decimal; }

ol, 

ul.square, 

ul.circle, 

ul.disc { margin-left: 30px; }

ul.square { list-style: square outside; }

ul.circle { list-style: circle outside; }

ul.disc { list-style: disc outside; }

ul ul, ul ol,

ol ol, ol ul { margin: 4px 0 5px 30px; }

ul ul li, ul ol li,

ol ol li, ol ul li { margin-bottom: 6px; }

li { /*margin-bottom: 12px;*/ }



/* Styled Lists */

.list {

	margin-bottom: 1.5em;

}

.list.spaced {

	margin-bottom: 3em;

}

.list ul {

	margin: 0;

	padding: 0;

	list-style-type: none;

	overflow: hidden;

}

	.list ul li {

		color: #444;

		margin-bottom: 1em;

		padding: 0 0 0 24px;

		position: relative;

	}

	.list ul li:before {

		position: absolute;

		top: 0;

		left: 0;

		display: block;

		color: #bf6c2f;

		content: "\f00c";

		text-decoration: inherit;

		font-weight: normal;

		font-style: normal;

		font-size: 14px;

		font-family: FontAwesome;

		-webkit-font-smoothing: antialiased;

	}



/* List Check */

.list-style__check ul li:before {

	content: "\f00c";

}

/* Arrow1 */

.list-style__arrow1 ul li {

	padding-left: 18px;

}

.list-style__arrow1 ul li:before {

	content: "\f105";

}

/* Arrow2 */

.list-style__arrow2 ul li:before {

	content: "\f101";

}

/* Arrow3 */

.list-style__arrow3 ul li:before {

	content: "\f0a9";

}

/* Arrow4 */

.list-style__arrow4 ul li:before {

	content: "\f054";

}

/* Star */

.list-style__star ul li:before {

	content: "\f005";

}



/* Definition List */

dl {



}

	dl dt {

		font-size: 1em;

		font-weight: bold;

		color: #444;

		padding: 0 0 0 28px;

		margin: 0 0 .5em 0;

		position: relative;

	}

	dl dt:before {

		position: absolute;

		top: 0;

		left: 0;

		display: block;

		color: #bf6c2f;

		content: "\f00c";

		text-decoration: inherit;

		font-weight: normal;

		font-style: normal;

		font-size: 14px;

		font-family: FontAwesome;

		-webkit-font-smoothing: antialiased;

	}

	dl dd {

		padding: 0 0 0 28px;

		margin: 0 0 1.5em 0;

	}







/* #Images

================================================== */

img {

	max-width: 100%;

	height: auto;

	vertical-align: top;

}

.fullwidth {

	display:block;

	min-width:100%;

	max-width:100%;

}

img.fullwidth {

	image-rendering:optimizeQuality;

	-ms-interpolation-mode:bicubic;

}

.thumb {

	float: left;

	margin: 0 20px 5px 0;

	background: #fff;

	-webkit-box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.08);

	-moz-box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0, 0,.08);

	box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.08);

	border: 1px solid #fff;

	padding: 9px;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

}

.thumb.full-width {

	float: none;

	margin: 0;

}

	.thumb img {

		-webkit-border-radius: 2px;

		-moz-border-radius: 2px;

		border-radius: 2px;

	}

.thumb__hovered:hover {

	background: #bf6c2f;

	border-color: #bf6c2f;

}

.thumb-simple {

	float: left;

	background: #c0bfb8;

	padding: 3px;

	margin-right: 20px;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

}



/* Video Holder */

.video-holder {

	background: #fff;

	-webkit-box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.08);

	-moz-box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0, 0,.08);

	box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.08);

	border: 1px solid #fff;

	padding: 9px;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

	margin: 0 0 28px 0;

}

	.video-holder p {

		margin-bottom: 0;

	}



/* WordPress classes for images */

.alignleft,

.alignright,

.aligncenter,

.alignnone {

	background: #fff;

	-webkit-box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.08);

	-moz-box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0, 0,.08);

	box-shadow: inset 0 0 20px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.08);

	border: 1px solid #fff;

	padding: 9px;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	box-sizing:border-box;

}

.alignleft {

	float: left;

	margin: 0 20px 5px 0;

}

.alignright {

	float: right;

	margin: 0 0 5px 20px;

}

.alignnone {

	margin: 0 0 20px 0;

}

.aligncenter,

.aligncenter img {

	float: none;

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

.wp-caption {



}

.wp-caption-text {

	padding-top: 5px;

	text-align: center;

	font-family: Georgia, "Times New Roman", Times, serif;

	color: #aaa9a5;

	font-style: italic;

	margin-bottom: 0;

}



/* Gallery */

.gallery {



}

	.gallery-item {



	}

	.gallery-icon {

		padding: 0;

	}

	.gallery-icon:before {

		display: none;

	}





/* #Buttons

================================================== */

.button,

button,

input[type="submit"],

input[type="reset"],

input[type="button"] {

	font-family: 'Open Sans Condensed', sans-serif;

	background: #fc8a58;

	border: none;

	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.18);

	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.18);

	box-shadow: 0 1px 2px rgba(0,0,0,.18);

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	color: #fff;

	background: #c06e30; /* Old browsers */

	background: #c06e30 -moz-linear-gradient(top, #c06e30 0%, #b05726 100%); /* FF3.6+ */

	background: #c06e30 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c06e30), color-stop(100%,#b05726)); /* Chrome,Safari4+ */

	background: #c06e30 -webkit-linear-gradient(top, #c06e30 0%,#b05726 100%); /* Chrome10+,Safari5.1+ */

	background: #c06e30 -o-linear-gradient(top, #c06e30 0%,#b05726 100%); /* Opera11.10+ */

	background: #c06e30 -ms-linear-gradient(top, #c06e30 0%,#b05726 100%); /* IE10+ */

	background: #c06e30 linear-gradient(top, #c06e30 0%,#b05726 100%); /* W3C */

	display: inline-block;

	font-size: 14px;

	line-height: 18px;

	text-transform: uppercase;

	font-weight: normal;

	text-decoration: none;

	cursor: pointer;

	line-height: normal;

	margin-bottom: 5px;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

}

button,

input[type="submit"],

input[type="reset"],

input[type="button"] {

	padding: 5px 17px;

}

.button:hover,

button:hover,

input[type="submit"]:hover,

input[type="reset"]:hover,

input[type="button"]:hover {

	background: #3f3931; /* Old browsers */

	background: #3f3931 -moz-linear-gradient(top, #3f3931 0%, #312d27 100%); /* FF3.6+ */

	background: #3f3931 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3931), color-stop(100%,#312d27)); /* Chrome,Safari4+ */

	background: #3f3931 -webkit-linear-gradient(top, #3f3931 0%,#312d27 100%); /* Chrome10+,Safari5.1+ */

	background: #3f3931 -o-linear-gradient(top, #3f3931 0%,#312d27 100%); /* Opera11.10+ */

	background: #3f3931 -ms-linear-gradient(top, #3f3931 0%,#312d27 100%); /* IE10+ */

	background: #3f3931 linear-gradient(top, #3f3931 0%,#312d27 100%); /* W3C */

	color: #fff;

	text-decoration: none;

}

.button-inner {

	display: inline-block;

	background: url(../images/pattern-bg3.png);

	padding: 5px 17px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}



.button:active,

button:active,

input[type="submit"]:active,

input[type="reset"]:active,

input[type="button"]:active {



}



.button.full-width,

button.full-width,

input[type="submit"].full-width,

input[type="reset"].full-width,

input[type="button"].full-width {

	width: 100%;

	padding-left: 0 !important;

	padding-right: 0 !important;

	text-align: center; 

}



/* Buttons & Icons */

.button i {

	margin-right: 9px;

	font-size: 14px;

}

.button__small i {

	font-size: 12px;

	margin-right: 5px;

}



/* Fix for odd Mozilla border & padding issues */

button::-moz-focus-inner,

input::-moz-focus-inner {

	border: 0;

	padding: 0;

}



/* Buttons Sizes */

.button__large,

input[type="submit"].button__large,

input[type="reset"].button__large,

input[type="button"].button__large {

	font-size: 21px;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

}

.button__large .button-inner {

	padding: 6px 24px;

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

}

input[type="submit"].button__large,

input[type="reset"].button__large,

input[type="button"].button__large {

	padding: 6px 24px;

}



.button__small,

input[type="submit"].button__small,

input[type="reset"].button__small,

input[type="button"].button__small {

	font-size: 11px;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

}

.button__small .button-inner {

	padding: 3px 12px;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

}

input[type="submit"].button__small,

input[type="reset"].button__small,

input[type="button"].button__small {

	padding: 3px 12px;

}



/* Button Colors */

.button__secondary {

	background: #3f3931; /* Old browsers */

	background: #3f3931 -moz-linear-gradient(top, #3f3931 0%, #312d27 100%); /* FF3.6+ */

	background: #3f3931 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3931), color-stop(100%,#312d27)); /* Chrome,Safari4+ */

	background: #3f3931 -webkit-linear-gradient(top, #3f3931 0%,#312d27 100%); /* Chrome10+,Safari5.1+ */

	background: #3f3931 -o-linear-gradient(top, #3f3931 0%,#312d27 100%); /* Opera11.10+ */

	background: #3f3931 -ms-linear-gradient(top, #3f3931 0%,#312d27 100%); /* IE10+ */

	background: #3f3931 linear-gradient(top, #3f3931 0%,#312d27 100%); /* W3C */

}

.button__secondary:hover {

	background: #c06e30; /* Old browsers */

	background: #c06e30 -moz-linear-gradient(top, #c06e30 0%, #b05726 100%); /* FF3.6+ */

	background: #c06e30 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c06e30), color-stop(100%,#b05726)); /* Chrome,Safari4+ */

	background: #c06e30 -webkit-linear-gradient(top, #c06e30 0%,#b05726 100%); /* Chrome10+,Safari5.1+ */

	background: #c06e30 -o-linear-gradient(top, #c06e30 0%,#b05726 100%); /* Opera11.10+ */

	background: #c06e30 -ms-linear-gradient(top, #c06e30 0%,#b05726 100%); /* IE10+ */

	background: #c06e30 linear-gradient(top, #c06e30 0%,#b05726 100%); /* W3C */

}

.button__tertiary {

	background: #fff !important;

	color: #444;

}

	.button__tertiary .button-inner {

		background: none;

	}

	.button__tertiary:hover .button-inner {

		background: url(../images/pattern-bg3.png);

	}



.button__icon {

	text-decoration: none;

}



/* Links */

.link,

.more-link {

	display: inline-block;

	font-size: 11px;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

}

	.link [class^="icon-"],

	.more-link [class^="icon-"] {

		font-size: 14px;

		position: relative;

		top: 1px;

		margin-left: 2px;

	}

.link:hover,

.more-link:hover {

	text-decoration: none;

	color: #38332c;

}





/* #Table

================================================== */

table {

	width: 100%;

}

table.stripped {



}

table td,

table th {

	border: 1px solid #e5e5e1;

	background: #fff;

	padding: 6px;

}

table th {

	background: #edece8;

}

	table.stripped tbody tr:nth-child(odd) td {

		background: #edece8;

	}



/* #Alert boxes

================================================== */

.alert,

div.wpcf7-response-output {

	padding:8px 20px 8px 48px !important;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	border-radius: 2px;

	border-width: 1px !important;

	border-style:solid;

	margin-top: 20px !important;

	margin-left: 0 !important;

	margin-right: 0 !important;

	text-shadow: none;

	position: relative;

}

	.alert:before,

	.wpcf7-response-output:before {

		position: absolute;

		left: 20px;

		top: 10px;

		font-size: 16px;

		text-shadow: 0 1px 0 #fff;

		text-decoration: inherit;

		font-weight: normal;

		font-style: normal;

		font-size: 14px;

		font-family: FontAwesome;

		-webkit-font-smoothing: antialiased;

	}

.alert-error,

.wpcf7-not-valid-tip,

.wpcf7-mail-sent-ng  {

	background-color:#f4c9c9 !important;

	border-color:#ed9d9d !important;

	color:#de6666;

}

	.alert-error:before,

	.wpcf7-mail-sent-ng:before {

		content:"\f071";

	}

.alert-warning,

.wpcf7-validation-errors,

.wpcf7-spam-blocked {

	background-color:#f6f1d2 !important;

	border-color:#e3ce4b !important;

	color:#d2b715;

}

	.alert-warning:before,

	.wpcf7-validation-errors:before,

	.wpcf7-spam-blocked:before {

		content:"\f071";

	}

.alert-info {

	background-color:#d1e8f5 !important;

	border-color:#6bbeed !important;

	color:#3d9cd2;

}

	.alert-info:before {

		content:"\f05a";

	}

.alert-success,

.wpcf7-mail-sent-ok {

	background-color:#deef90 !important;

	border-color:#adc92a !important;

	color:#6d9b0a;

}

	.alert-success:before,

	.wpcf7-mail-sent-ok:before {

		content:"\f024";

	}

/*/ Alert boxes */





/* #Dropcaps

================================================== */

.dropcap {

	float: left;

	margin-right: 12px;

	width: 40px;

	height: 40px;

	color: #fff;

	text-align: center;

	font-size: 22px;

	font-family: 'Open Sans Condensed', sans-serif;

	line-height: 40px;

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);

	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);

	box-shadow: 0 1px 1px rgba(0,0,0,.2);

}

	.dropcap-inner {

		display: block;

		width: 40px;

		height: 40px;

		background: url(../images/pattern-bg3.png);

		-webkit-border-radius: 50%;

		-moz-border-radius: 50%;

		border-radius: 50%;

	}

.dropcap__primary {

	background: #c06e30; /* Old browsers */

	background: #c06e30 -moz-linear-gradient(top, #c06e30 0%, #b05726 100%); /* FF3.6+ */

	background: #c06e30 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c06e30), color-stop(100%,#b05726)); /* Chrome,Safari4+ */

	background: #c06e30 -webkit-linear-gradient(top, #c06e30 0%,#b05726 100%); /* Chrome10+,Safari5.1+ */

	background: #c06e30 -o-linear-gradient(top, #c06e30 0%,#b05726 100%); /* Opera11.10+ */

	background: #c06e30 -ms-linear-gradient(top, #c06e30 0%,#b05726 100%); /* IE10+ */

	background: #c06e30 linear-gradient(top, #c06e30 0%,#b05726 100%); /* W3C */

}

.dropcap__secondary {

	background: #3f3931; /* Old browsers */

	background: #3f3931 -moz-linear-gradient(top, #3f3931 0%, #312d27 100%); /* FF3.6+ */

	background: #3f3931 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3931), color-stop(100%,#312d27)); /* Chrome,Safari4+ */

	background: #3f3931 -webkit-linear-gradient(top, #3f3931 0%,#312d27 100%); /* Chrome10+,Safari5.1+ */

	background: #3f3931 -o-linear-gradient(top, #3f3931 0%,#312d27 100%); /* Opera11.10+ */

	background: #3f3931 -ms-linear-gradient(top, #3f3931 0%,#312d27 100%); /* IE10+ */

	background: #3f3931 linear-gradient(top, #3f3931 0%,#312d27 100%); /* W3C */

}

.dropcap__tertiary {

	background: #fff;

	color: #444;

}

	.dropcap__tertiary .dropcap-inner {

		background: none;

	}

/*/ Dropcaps */





/* #Accordion (Toggle)

================================================== */

.accordion-wrapper {

	margin-top: -15px;

}

	.accordion-wrapper .acc-head {

		border-top: 1px dotted #d0cfcb;

		font-size: 12px;

		line-height: 20px;

		color: #bf6c2f;

		font-weight: bold;

		margin: 0;

		padding: 0;

	}

	.accordion-wrapper .acc-head:before {

		display: none;

	}

	.accordion-wrapper .acc-head.active,

	.accordion-wrapper .acc-head.last	{

		

	}

	.accordion-wrapper .acc-head:first-child {

		margin-top: 0;

		border-top: none;

	}

		.accordion-wrapper .acc-head a {

			display:block;

			color:#bf6c2f;

			text-decoration:none;

			padding:15px 0 15px 32px;

			outline: none;

		}

		.accordion-wrapper .acc-head a:before {

			font-weight: normal;

			position:relative;

			display:inline-block;

			overflow:hidden;

			margin: -1px 12px 0 -32px;

			width: 20px;

			height: 20px;

			-webkit-border-radius: 50%;

			-moz-border-radius: 50%;

			border-radius: 50%;

			background: #38332c;

			color: #fff;

			content:"\f067";

			vertical-align:text-bottom;

			vertical-align: top;

			text-align:center;

			text-align: center;

			font-weight: normal;

			font-size:14px;

			font-family: FontAwesome;

			line-height: 20px;

		}

		.accordion-wrapper .acc-head.active a:before {

			content:"\f068";

			background: #38332c;

			color: #fff;

		}

		.accordion-wrapper .acc-head a:hover {

			color: #38332c;

		}

		.accordion-wrapper .acc-head.active a {

			color:#38332c;

		}

	.acc-body {

		margin-bottom: 20px;

		padding-left: 32px;

	}



/* #Tabs

================================================== */

.tabs {

  margin: 1px 0 20px 0;

  text-shadow: none;

}



.tabs .tab-wrapper {

	background: #fafafa;

	margin: 0;

	position:relative;

	z-index:1;

}

.tabs .tab-menu {

	

}

.tabs .tab-menu ul {

	list-style: none;

	margin: 0;

	padding: 0;

}



.tabs .tab-menu li {

	display: inline;

	float: left;

	margin: 0;

	background:none;

	padding:0;

}

.tabs.full-w .tab-menu li {

	padding: 0;

}



.tabs .tab-menu a {

	position:relative;

	display: block;

	margin:0;

	padding: 8px 20px;

	border-bottom:none;

	color: #38332c;

	font-size: 14px;

	margin-left: 2px;

	background: #edece8;

	background: rgba(0,0,0,.04);

	font-family: 'Open Sans Condensed', sans-serif;

	-webkit-transition: color, background 0.2s ease-out;

	-moz-transition: color, background 0.2s ease-out;

	transition: color, background 0.2s ease-out;

}

.tabs .tab-menu li:first-child a {

	margin-left: 0;

}

.tabs .tab-menu a:hover {

	background: #fafafa;

	text-decoration: none;

}

.tabs .tab-menu a.active {

	position:relative;

	background: #fafafa;

	border-bottom:none;

	text-decoration:none;

	z-index:2;

}

	.tabs .tab-menu a.active:before {

		content:"";

		display: block;

		left: 0;

		right: 0;

		top: 0;

		height: 1px;

		position: absolute;

		background: #bf6c2f;

	}

.tabs .tab {

	padding: 24px 20px 8px 20px;

	position:relative;

	display: none;

}

.tabs .tab:first-child {

	display: block;

}



/* Vertical Tabs */

.tabs__vertical {



}

	.tabs__vertical .tab-menu {

		border-bottom: none;

	}

		.tabs__vertical .tab-menu ul {

			margin: 0 -10px 0 0;

		}

		.tabs__vertical .tab-menu li {

			float: none;

			display: block;

		}

		.tabs__vertical .tab-menu li a {

			margin: 2px 0 0 0;

		}

		.tabs__vertical .tab-menu li:first-child a {

			margin-top: 0;

		}

	.tabs__vertical .tab-wrapper {

		

	}

/*/ Tabs */





/* #Progress Bar

================================================== */

.progress-bar {

	margin-bottom: 1em;

}

.progress-bar.last {

	margin-bottom: 0;

}

	.progress-bar-holder {

		position: relative;

		overflow: hidden;

		-webkit-box-sizing:border-box;

		-moz-box-sizing:border-box;

		box-sizing:border-box;

		padding: 3px;

		width: 100%;

		height: 36px;

		-webkit-border-radius: 6px;

		-moz-border-radius: 6px;

		border-radius: 6px;

		background: #edece8;

		background: rgba(0,0,0,.04);

	}

	.progress-bar-value {

		height: 30px;

		float: left;

		background-image: url(../images/pattern-bg3.png);

		background-repeat: repeat;

		background-position: 0 0;

		background-color: #bf6c2f;

		-webkit-border-radius: 2px;

		-moz-border-radius: 2px;

		border-radius: 2px;

	}

		.progress-bar-value span {

			position: absolute;

			top: 0;

			left: 3px;

			display: block;

			padding: 0 0 0 10px;

			color: #fff;

			font-size: 12px;

			line-height: 36px;

		}

	.progress-bar__secondary .progress-bar-value {

		background-color: #38332c;

	}

	.progress-bar__tertiary .progress-bar-value {

		background: #fff;

	}

		.progress-bar__tertiary .progress-bar-value span {

			color: #565551;

		}

		

	.value-10 {width: 10%;}

	.value-20 {width: 20%;}

	.value-30 {width: 30%;}

	.value-40 {width: 40%;}

	.value-50 {width: 50%;}

	.value-60 {width: 60%;}

	.value-70 {width: 70%;}

	.value-80 {width: 80%;}

	.value-90 {width: 90%;}

	.value-100 {width: 100%;}





/* #Pricing Tables Style

================================================== */

div.pricing-tables {

	padding-bottom:18px;

	padding: 18px 0;

	margin-bottom:34px;

	position:relative;

}

.pr-column {

	display:block;

	position:relative;

	float:left;

}



/* Single Pricing Cell */

.single-pricing-table {

	background: #fff;

	position:relative;

	text-align:center;

	-webkit-transition: box-shadow 0.3s ease-out;

	-moz-transition: box-shadow 0.3s ease-out;

	transition: box-shadow 0.3s ease-out;

}

	

/* Pricing Header */

.single-pricing-table .pr-head {

	color:#fff;

	position:relative;

	overflow:hidden;

}

	.single-pricing-table .pr-head h3,

	.single-pricing-table .pr-head h4 {

		font-family: 'Open Sans Condensed', sans-serif;

		color:#fff;

		text-shadow:none;

		font-weight:normal;

	}

	.single-pricing-table .pr-head h3.price {

		font-size:24px;

		line-height:1.2em;

		padding:20px 0;

		margin:0;

		position:relative;

		z-index:3;

		color: #bf6c2f;

		background: #f2f1ef;

		background: rgba(0,0,0,.04);

	}

		.single-pricing-table .pr-head h3.price sup {

			font-size:.6em;

			top: -.6em

		}

	.single-pricing-table .pr-head h4 {

		font-size:18px;

		text-transform: uppercase;

		color:#fff;

		padding:15px 0;

		margin-bottom: 0;

		background: #56504e;

	}

	

/* Pricing Features */

.single-pricing-table .pr-features {

	

}

	.single-pricing-table .pr-features ul {

		margin:0;

		padding:0;

	}

		.single-pricing-table .pr-features ul li {

			margin:0;

			padding:13px 0 12px 0;

			border-top: 1px solid #f1f1ee;

			background:none;

			color: #5c5c5c;

			list-style-type:none;

		}

		.single-pricing-table .pr-features ul li:first-child {

			border-top: none;

		}

/* Pricing Footer */

.single-pricing-table .pr-foot {

	

}

	

	/* Pill custom styles */

	.single-pricing-table .pr-foot a {

		display: block;

		padding: 10px 0;

		background: #56504e;

		color: #fff;

		text-align: center;

		text-transform: uppercase;

		font-weight: bold;

		font-size: 16px;

		font-family: 'Open Sans Condensed', sans-serif;

		-webkit-transition: all 0.2s ease-out;

		-moz-transition: all 0.2s ease-out;

		transition: all 0.2s ease-out;

	}

	.single-pricing-table .pr-foot a:hover {

		text-decoration: none;

		background: #bf6c2f;

		color: #fff;

	}

		

/* Pricing Grid 

-------------------------------------------------- */

.pricing-tables.five-cols .pr-column:first-child {

	margin-left:0 !important;

}

/* 4 cols */

.pricing-tables.four-cols .pr-column {

	width:234px;

	margin-left:1px;

}

.pricing-tables.four-cols .pr-column:first-child {

	margin-left:0;

}

/* 3 cols */

.pricing-tables.three-cols .pr-column {

	width:312px;

	margin-left:1px;

}

.pricing-tables.three-cols .pr-column:first-child {

	margin-left:0;

}

/* 2 cols */

.pricing-tables.two-cols .pr-column {

	width:469px;

	margin-left:1px;

}

.pricing-tables.two-cols .pr-column:first-child {

	margin-left:0;

}



/* Pricing Active and Hover */

.single-pricing-table.active {

	margin:-23px -5px;

	z-index:4;

	box-shadow:0 2px 20px rgba(0, 0, 0, .14);

	background: #fff;

	border: 1px solid #fff;

}

	.single-pricing-table.active .pr-head h4{

		color:#fff;

		font-size: 26px;

		line-height: 1em;

		padding:23px 0 24px 0;

		background: #bf6c2f;

	}

	.single-pricing-table.active .pr-head h3.price{

		color:#fff;

		font-size: 24px;

		line-height: 1em;

		padding: 22px 0;

		background: #c6692e;

		border-top: 1px solid #d07135;

	}

	.single-pricing-table.active .pr-foot a{

		font-size: 20px;

		padding: 20px 0;

		background: #bf6c2f;

	}

	.single-pricing-table.active .pr-foot a:hover {

		background: #c6692e;

		color: #fff;

	}







/* #Forms

================================================== */

input {

	border:0;

	background:none;

	outline:none;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

	-moz-background-clip: padding;

	-webkit-background-clip: padding-box;

	background-clip: padding-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	box-sizing:border-box;

}



textarea {

	background:none;

	border:0;

	min-height:155px;

	overflow:auto;

	outline:none;

	resize:none;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	box-sizing:border-box;

	-moz-background-clip: padding;

	-webkit-background-clip: padding-box;

	background-clip: padding-box; 

}

	

/* Form defaults */

input[type="text"],

input[type="password"],

input[type="email"],

input[type="search"],

textarea,

select { 

	display: inline-block;

	margin: 0;

	padding: 7px 10px;

	max-width: 100%;

	width: 100%;

	outline: none;

	border: 1px solid #d0cfca;

	background: #fff;

	color: #777;

	font-size: 12px;

	font-family:Arial, Helvetica, sans-serif;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	box-sizing:border-box;

}



input[type="text"]:focus,

input[type="password"]:focus,

input[type="email"]:focus,

input[type="search"]:focus,

textarea:focus {

	border: 1px solid #bf6c2f;

	color: #444;

	-moz-box-shadow: 0 0 4px rgba(184,98,43,.5);

	-webkit-box-shadow: 0 0 4px rgba(184,98,43,.5);

	box-shadow:  0 0 4px rgba(184,98,43,.5);

}

legend {

	display: block;

	font-weight: bold;

}

input[type="checkbox"] {

	display: inline;

}

input[type="radio"] {

	margin-right: 4px;

	display: inline-block;

	vertical-align: middle;

}

input[type="radio"] + label {

	cursor: pointer;

}

label {

	display: inline-block;

	padding: 0 0 2px 0;

}

label strong {

	color: #444;

}





/* #Forms

================================================== */

.field {

	margin-bottom: 1.5em;

}

.field.spaced {

	margin-bottom: 2em;

}





/* Contact Form */

.wpcf7-form {



}

	.wpcf7-form input[type="text"],

	.wpcf7-form input[type="tel"],

	.wpcf7-form input[type="password"],

	.wpcf7-form input[type="email"],

	.wpcf7-form select,

	.wpcf7-form textarea {

		width: 100%;

	}

	.wpcf7-form textarea {

		height: 186px;

	}

	.wpcf7-form-control-wrap {

		display: block;

	}

	.wpcf7-not-valid-tip {

		position: absolute;

		left: 0 !important;

		top: 0 !important;

		padding: 7px 9px 6px 9px !important;

		font-size: 12px !important;

		line-height: 16px !important;

		width: 100% !important;

		-webkit-box-sizing:border-box;

		-moz-box-sizing:border-box;

		box-sizing:border-box;

	}

	.wpcf7-validation-errors {

		margin-left: 0 !important;

		margin-right: 20px !important;

	}

	div.wpcf7 img.ajax-loader  {

		margin-left: 14px;

	}

/*/ Contact Form */



/* Search Form */

#search {

	padding-top: 10px;

}

	#search label {

		font-size: 12px;

		color: #333;

		font-weight: bold;

		display: inline-block;

		margin-right: 20px;

	}

	#search input[type="text"] {

		display: inline-block;

		padding: 10px 20px;

		margin-bottom: 30px;

	}

	#search input[type="submit"] {

		display: block;

		margin: 0 auto;

	}

.box {

	background: #ebeae6;

	position: relative;

	padding: 20px;

}





/* #Misc

================================================== */

.container {z-index: 2;}

.clear {clear:both;}

.right {text-align: right;}

.center {text-align: center;}

.ovh {overflow:hidden;}

.fleft {float:left;}

.fright {float:right;}



.hr {

	position: relative;

	display: block;

	overflow: hidden;

	margin: 40px 10px;

	height: 1px;

	background: #dcdbd7;

}

	.hr:before,

	.hr:after {

		position: absolute;

		bottom: 0;

		display: block;

		width: 5px;

		height: 1px;

		background: #b1b0ad;

		content:"";

	}

	.hr:before {

		left: 0;

	}

	.hr:after {

		right: 0;

	}

.hr__double {

	height: 5px;

	background: none;

}

	.hr__double:before,

	.hr__double:after {

		display: none;

	}

	.hr__double .hr-first,

	.hr__double .hr-second {

		position: absolute;

		left: 0;

		right: 0;

		height: 1px;

		background: #dcdbd7;

	}

	.hr__double .hr-first {

		top: 0;

	}

	.hr__double .hr-second {

		bottom: 0;

	}

	.hr__double .hr-first:before,

	.hr__double .hr-first:after,

	.hr__double .hr-second:before,

	.hr__double .hr-second:after {

		position: absolute;

		bottom: 0;

		display: block;

		width: 5px;

		height: 1px;

		background: #b1b0ad;

		content:"";

	}

	.hr__double .hr-first:before,

	.hr__double .hr-second:before {

		left: 0;

	}

	.hr__double .hr-first:after,

	.hr__double .hr-second:after {

		right: 0;

	}



.hr__small {

	margin: 24px 10px;

}

.hr__smallest {

	height: 1px;

	margin: 15px 0 25px 0;

}

.grid_1 .hr,

.grid_2 .hr,

.grid_3 .hr,

.grid_4 .hr,

.grid_5 .hr,

.grid_6 .hr,

.grid_7 .hr,

.grid_8 .hr,

.grid_9 .hr,

.grid_10 .hr,

.grid_11 .hr,

.grid_12 .hr {

	margin-left: 0;

	margin-right: 0;

}



.hide-text {

	font: 0/0 a;

	text-shadow: none;

	color: transparent;

	border: 0;

	background:transparent;

}

.inner-wrapper {

	overflow: hidden;

}

.spacer {

	display: block;

	overflow: hidden;

	height: 48px;

}

.spacer__small {

	height: 32px;

}



.overlay {

	position: absolute;

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	background: rgba(0,0,0,.65);

	opacity: 0;

	-webkit-transition:all 0.2s ease-in-out;

	-moz-transition:all 0.2s ease-in-out;

	-ms-transition:all 0.2s ease-in-out;

	-o-transition:all 0.2s ease-in-out;

	transition:all 0.2s ease-in-out;

}



/* Magnific Animation */

/* overlay at start */

.mfp-fade.mfp-bg {

  -webkit-transition: all 0.15s ease-out;

	-moz-transition: all 0.15s ease-out;

	-o-transition: all 0.15s ease-out;

	-ms-transition: all 0.15s ease-out;

	transition: all 0.15s ease-out;

}

/* overlay animate in */

.mfp-fade.mfp-bg.mfp-ready {

  opacity: 0.8;

}

/* overlay animate out */

.mfp-fade.mfp-bg.mfp-removing {

  opacity: 0;

}



/* content at start */

.mfp-fade.mfp-wrap .mfp-content {

  opacity: 0;



  -webkit-transition: all 0.15s ease-out;

  -moz-transition: all 0.15s ease-out;

  transition: all 0.15s ease-out;

}

/* content animate it */

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {

  opacity: 1;

}

/* content animate out */

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {

  opacity: 0;

}





/* ------- Fluid Columns ------- */

.one_half{ width:48%; }

.one_third{ width:30.66%; }

.two_third{ width:65.33%; }

.one_fourth{ width:22%; }

.three_fourth{ width:74%; }

.one_fifth{ width:16.8%; }

.two_fifth{ width:37.6%; }

.three_fifth{ width:58.4%; }

.four_fifth{ width:67.2%; }

.one_sixth{ width:13.33%; }

.five_sixth{ width:82.67%; }

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; }

.last{ margin-right:0 !important; clear:right; }



.on-phone {

	display: none;

}



/* Responsive utility classes */

.visible-phone {

	display: none !important;

}

.visible-tablet {

	display: none !important;

}

.hidden-desktop {

	display: none !important;

}

.visible-desktop {

	display: inherit !important;

}